/*
 * Ultima Modificacion: 15/12/2011
 * Hecha por: Angel Mata
 */

header, footer, article, nav, section, aside, time, hgroup {
	display : block;
}

.tbl {
	background-color:#666;
}
	
.login {
	padding:30px;
	margin: 50px auto 100px;
	width: 575px;
}

.labeles {
	color:#003399;
	font: Verdana;
	font-size:12px;
	font-weight:bold;
		}
	
.content {
	width:930px;
	height:auto;
	margin:0 auto;
	margin-top:10px;
	padding: 0px;
	float: none;
	background:#FFF;
	overflow:auto;
	
}

#footer {
	margin:auto;
	padding:5px 5px 5px 5px;
	width:99%;
	height:55px;
	background-image:url(../images/footerliceo.png);
	font-size:10px;
	font: arial;
	font-weight:bold;
	color:#000;	
	border: 0px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 10px 15px 10px 15px;
	margin:8px 0px 8px 0%;
	}

.wbg {
	background-image:url(../images/backgroundgardient.jpg);
}

	 

BODY {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	line-height: 1.3em;
	margin-top: 8px;
	margin-left:auto;
	margin-right:auto;	
	padding: 0;
	font-size: 11px;
	color: #333;
	background-color: #ddd;
	
}
.Estilo13 {color: #FFFFFF}
.Estilo14 {color: #FFFFFF; font-weight: bold; }

#header {
    border: 0px solid #000000;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 10px;
	position:relative;
    margin:10px 0px 10px 0%;
	width:960px;
	height:140px;
	background: transparent url(../images/headerliceo.png) no-repeat;
}

#breadcrumbs{
 width: 940px;
 padding: 0px 0px 35px 0px;
 margin:10px 0px 10px 0%;
}

.nav {
font-family: 'Philosopher', arial, serif;
font-size: 1em;
color:#333;
}



div.m {
	border: 1px solid #000;
	background-image:url(../images/backgroundgardient.jpg);
	background-repeat:repeat-x;
	color:fff;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 15px 15px 15px 15px;
	margin:10px 0px 10px 0%;
	
}

.renglones{
	-moz-box-shadow: 1px 1px 1px #CCC;
	-webkit-box-shadow: 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px #ccc;
	background:#000;
	color:#fff;
	font:Verdana;
	font-size:11px;
	font-weight:bold;
	top: 1px;
	bottom: 1px;

  	
	}
div.t, div.b {
	height: 6px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background-color: #f8f8f8;
}

#front {
	width: 958px;
	margin:auto;
	overflow:auto;
}

#wrapper
{
	width:99%;
	background:#FFF;
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 15px 15px 15px 15px;
	margin:10px 0px 10px 0%;


	float:!important;
	text-align: left;
}
#wrapperr
{
	width:60%;
	background:#FFF;
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 15px 15px 15px 15px;
	margin:10px 0px 10px 0%;


	float:!important;
	text-align: left;
}

#right
{
	background:  url(../images/box_h3.png) no-repeat top;
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 5px 15px 15px 15px;
	float:right; 
    width: 28%;
/*    position:relative; */
}

/* MENU DOS EN NEGRO */

ul#deluxeMenu ul{display:none}

ul#deluxeMenu li:hover>*{display:block}
ul#deluxeMenu li:hover{position:relative;}
ul#deluxeMenu ul{
	position: absolute;left:-1px;top:98%;}
ul#deluxeMenu ul ul{
	position: absolute;left:100%;top:-2px;}
ul#deluxeMenu,ul#deluxeMenu ul{
	margin:0px;list-style:none;
	padding:0px; 
	width:960px; height:35px;
}
ul#deluxeMenu {
	display:block;font-size:0;zoom:1;float: left;}
ul#deluxeMenu ul{
	//width:143px;padding:0;}
ul#deluxeMenu li{
	display:block;zoom:1;margin:0;font-size:0;float:left;}
ul#deluxeMenu a:active, ul#deluxeMenu a:focus {outline-style:none}
ul#deluxeMenu a,ul#deluxeMenu li.dis a:hover{
	display:block;vertical-align:middle;
	background-color:#000;
	opacity:0.8;
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	text-align:center;text-decoration:none;padding:10px 12px 10px 10px;font:normal 13px calibri,arial,tahoma;font-weight:bold;color: #FFFFFF;text-decoration:none;cursor:pointer;}
ul#deluxeMenu ul li {float:none;}

ul#deluxeMenu ul a,ul#deluxeMenu ul li.dis a:hover{
	text-align:left;white-space:nowrap;}
ul#deluxeMenu li:hover>a{
	background-color:#09C;
	opacity:0.8;
   border-color:#3F3F3F #333333 #292929 #333333;border-style:solid;font:normal 13px calibri,arial,tahoma;color: #000; font-weight:bold; fotext-decoration:none;}
ul#deluxeMenu li.dis a{color: #AAAAAA !important;}
ul#deluxeMenu img{
	border: none;vertical-align: middle;margin-right:20px;}
ul#deluxeMenu img.over{display:none}
ul#deluxeMenu li.dis a:hover img.over{display:none !important}
ul#deluxeMenu li.dis a:hover img.def {display:inline !important}
ul#deluxeMenu li:hover > a img.def  {display:none}
ul#deluxeMenu li:hover > a img.over {display:inline}
ul#deluxeMenu ul span{background-image:none;padding-right:20px;}
 
 /* FINAL DEL MENU 2 */
 
#title {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.titulo_blanco {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.titulo_negro {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#000;
	font-weight:bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.azul_14{
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#06F;
	width:100px;
	height:25px;
	padding:5px 5px 5px 5px;
	}
	

.texto {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	width:200px;
	text-justify:auto;
}

#title_login {
	font-family:Verdana, Geneva, sans-serif;
	font-size:26px;
	color:#000;
	font-weight:bold;
}
.mensaje {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	width:99%;
	color:#FFF;
	background-color:#9F0000; 
	text-decoration:blink;
}

.mensaje2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	width:99%;
	color:#FFF;
	background-color:#9F0000; 
	text-decoration:inherit;
}

.label{
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:100px;
	height:25px;
	padding:5px 5px 5px 5px;
	color:#000;
	}
	
.label1{
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	}

.inputbox {
	width:350px;
	height:35px;
	}

.inpuox_imagen {
	width:350px;
	height:75px;
	}

.boton{
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
    border-radius: 5px;
   -moz-box-shadow: 3px 3px 3px #000;
   -webkit-box-shadow: 3px 3px 3px #000;
   box-shadow: 3px 3px 3px #000;
   font-size:14px;
   font-family:Verdana,Helvetica;
	font-weight:bold;
	color:white;
	border:0px;
	width:90px;
	height:25px;
	background-color: #069;
       }


#tabla{
	width:80%;
	background:#FFF;
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 15px 15px 15px 15px;
	margin:auto;
	float:!important;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
		}
		
#conectados{
	width:75%;
	height:auto;
    background-image:url(../images/backgroundgardient.jpg);
	border: 1px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
	padding: 15px 15px 15px 15px;
	margin:auto;
	overflow:auto;
	float:!important;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	
	}
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}


/* color styles 
---------------------------------------------- */
/* black */


.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}

.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}


/* Estilo del mensaje de ayuda
//Por: Chirinos Ruben tomado de Organizacion empresarial************ */
/*aqui se selecciona el tipo de letra del aviso y tamaņo del aviso*/

#mensajesAyuda
{
	width:250px;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	border:1px solid #3B0020;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	text-align:center;
	background-color:#E2E2E2;
}

#ayudaTitulo
{
	background-color: #990000; 
	color: #FFFFFF; 
	padding:1px;
	border-bottom: 1px #000000;
}

#ayudaTexto
{
	vertical-align: text-top;
	padding:2px;
}